.page-body {
  font-family: "Ubuntu", sans-serif;
  background-image: url(../img/bg.jpg);
  background-size: cover;
  height: 100%;
}

.page-header {
  background: rgba(0, 0, 0, 0.4);
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.logo {
  text-decoration: none;
  text-transform: uppercase;
  color: #ffff;
  font-weight: bold;
  font-size: 22px;
  line-height: 22px;
  margin-left: 79px;
}

.logo:hover {
  transition: 0.5s ease;
  color: #236c47;
}

.navigation-list {
  padding: 0;
  display: flex;
  margin: 0;
  list-style-type: none;
  align-items: center;
}

.navigation-list::after {
  content: " ";
  width: 1px;
  height: 19px;
  background: rgba(255, 255, 255, 0.9);
  mix-blend-mode: normal;
  opacity: 0.5;
  display: block;
}

.header-links:hover .svg path {
  transition: 0.5s ease;
  fill: #236c47;
}

.list-item {
  margin-right: 27px;
}

.login-singup-list {
  display: flex;
  margin: 0;
  margin-left: 27px;
  margin-right: 79px;
  list-style-type: none;
  padding: 0;
  align-items: center;
}
.header-paragraph {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
}

.login-singup-list-item a {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
  text-decoration: none;
  margin-right: 3px;
}

.login-singup-list-item:hover a {
  transition: 0.5s ease;
  color: #236c47;
}

.header-paragraph {
  margin: 0;
}

.nav-container {
  display: flex;
}

.page-main {
  margin-top: 54px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-flow: column;
  height: 80%;
}

.page-form {
  width: 444px;
  background: #ffffff;
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
  /* margin-right: auto;
  margin-left: auto; */
  margin: 0 auto;
  padding: 31px 60px 38px 60px;
  position: relative;
}

.su-title {
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 20px;
  color: #434343;
  margin: 0;
  margin-right: 215px;
}

.su-title::before {
  content: " ";
  width: 18px;
  height: 18px;
  background-color: #3cb878;
  display: block;
  position: absolute;
  left: 0px;
}

.page-form a {
  display: inline-block;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  color: #3cb878;
  margin: 0;
  text-decoration: none;
}

.login:hover {
  transition: 0.5s ease;
  color: #01813f;
  text-decoration: underline;
}

.btn {
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  width: 160px;
  height: 48px;
  position: relative;
  margin-top: 15px;
  border: none;
  padding: 12px 22px 12px 10px;
  font-weight: normal;
  font-size: 16px;
  line-height: 16px;
  border-radius: 5px;
  color: #ffffff;
}

.btn:first-of-type {
  background: #305db8;
}

.btn:first-of-type:hover {
  background: #022263;
  transition: 0.5s ease;
}

.btn:nth-of-type(2) {
  background: #df4a32;
  padding: 14px 22px 14px 12px;
  top: -2.5px;
}

.btn:nth-of-type(2):hover {
  background: #ab1f09;
  transition: 0.5s ease;
}

.hr {
  position: absolute;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  color: #848484;
  text-align: center;
  background-color: #ffffff;
  padding: 0 2px;
  top: -14px;
}

.or {
  display: flex;
  justify-content: center;
  margin-top: 31px;
  height: 14px;
  position: relative;
}

.or::before {
  display: block;
  content: " ";
  width: 324px;
  height: 1px;
  background-color: #f2f2f2;
  border: 1px solid #f2f2f2;
  position: absolute;
  top: calc(50% - 0px);
}
.input-form {
  display: flex;
  flex-direction: column;
}

.form-input {
  padding: 16px 16px 16px 20px;
  width: 100%;
  height: 46px;
  background: #ffffff;
  border: 1px solid #f2f2f2;
  margin-top: 15px;

  border-radius: 4px;
}

.form-input:first-of-type {
  margin-top: 13px;
}

.form-input:focus-visible {
  outline: none;
  transition: 0.5s;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}

.terms {
  width: 230px;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  display: inline-block;
  position: absolute;
  top: -11px;
  right: -237px;
  margin-bottom: 0;
}

.relativ {
  position: relative;
}

.check {
  margin-top: 12px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  display: inline-block;
}

.check-box {
  display: inline-block;
  border: 1px solid #f2f2f2;
  width: 100%;
  height: 100%;
}

.check-input {
  display: none;
}

.check-input:checked + .check-box {
  background: url(../img/Vector1.svg);
  background-repeat: no-repeat;
  background-position: center;
}

.check-input:checked + .check-box:hover {
  transition: 0.5s ease;
  background: url(../img/alternative.svg);
  background-repeat: no-repeat;
  background-position: center;
}

.flex {
  display: flex;
}

.submit {
  display: block;
  margin-top: 20px;
  padding: 16px 106px;
  background: rgba(60, 184, 120, 0.8);
  border-radius: 4px;
  border: none;
  font-weight: normal;
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
}

.submit:hover {
  transition: 0.5s ease;
  background: #01813f;
}

.underline:hover::after {
  transition: 0.5s ease;
  content: " ";
  display: block;
  background-color: #01813f;
  height: 1px;
  width: 122px;
  margin-top: 1px;
}

.underline:hover {
  transition: 0.5s ease;
  color: #01813f;
}
